
Application: gvSIG desktop - gvSIG bugs #5758
Quitar catálogo de calles de Alicante
08/04/2023 12:00 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Application
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

En el menú herramientas aparece esta opción que es de un cliente particular

History
#1 - 09/06/2023 01:05 PM - Francisco Díaz Carsí
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
